.newsContainer {
	position:relative;
	margin-top:31px;	
	}

.singleNewsLeft, .singleNewsRight, .singleHotNews, .singleNewsKronika  {
	width:435px;
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#083c79;
	/*background:url(/images/newsBck.png) repeat-x #fff;*/
	background:#fff;
	height:auto !important;
	min-height:115px;
	height:115px;
	padding:9px 15px;
	overflow:auto;
  *overflow:visible;
  _overflow:visible;
	/*border-bottom:1px solid #ddd;*/
	}
	
.singleNewsLeft div p:last-child, .singleNewsRight div p:last-child, .singleHotNews div p:last-child, .singleNewsKronika div p:last-child {
	margin-bottom:0 !important;
	}
	
.singleNewsLeft div li, .singleNewsRight div li, .singleHotNews div li, .singleNewsKronika div li {
	margin:5px 0 7px 20px;
	}
	
.singleNewsLeft div a, .singleNewsRight div a, .singleHotNews div a, .singleNewsKronika div a {
	color:#000;
	text-decoration:none;
	}
	
.singleNewsLeft div a:hover, .singleNewsRight div a:hover, .singleHotNews div a:hover, .singleNewsKronika div a:hover {
	color:#2965a9;
	text-decoration:underline;
	}	
	
.singleNewsLeft, .singleNewsRight {
	border-bottom:1px solid #e4e4e4;
	background:#fff;
	width:432px;
	}
	
.singleNewsKronika {
	color:#121212;
	background:url(/images/kronika_bck.png) repeat-x #fff;
	padding:10px 15px 13px 15px;
	border-bottom:none;
	width:432px;
	/*border-bottom:4px solid #5881b0;*/
	}	
	
.singleHotNews {
	background:url(/images/hotnewsBck.png) repeat-x #cee4ff;
	color:#083d7a;
	border-bottom:1px solid #b5d5fc;
	*border-right:3px solid #fff;
	padding-top:13px;
	width:432px;
	}	
	
.singleNewsLeft img, .singleNewsRight img, .singleHotNews img, .singleNewsKronika img {
	background:#fff;
	border:1px solid #c5c5c5;
	padding:4px;
	background#fff;
	display:block;
	}
	
.singleHotNews img {
	margin:0 8px 5px 0;
	}
	
.singleNewsKronika img {
	margin:3px 8px 5px 0;
	}	
	
.singleNewsLeft img, .singleNewsRight img {
	margin:3px 8px 5px 0;
	}
	
.date {
	font-family:Arial, Helvetica, sans-serif;
	}
	
.singleNewsLeft p.date, .singleNewsRight p.date, .singleHotNews p.date, .singleNewsKronika p.date {
	margin:0 0 7px 0;
	padding:0;
	color:#898989;
	font-size:11px;
	}

.singleNewsRight p.date {
	text-align:left;
	}
	
.singleNewsLeft p.navi, .singleNewsRight p.navi, .singleHotNews p.navi, .singleNewsKronika p.navi {
	color:#898989;
	font-size:11px;
	margin:10px 0 5px 0;
	padding:0;
	height:16px;
	}
	
.singleNewsRight p.navi {
	text-align:left;
	}
	
.singleNewsKronika p.navi {
	margin-bottom:10px;
	}	
	
.singleNewsLeft p.navi span, .singleNewsRight p.navi span, .singleHotNews p.navi span, .singleNewsKronika p.navi span {
	margin:0 2px;
	}		
	
.singleNewsLeft p.navi a, .singleNewsRight p.navi a, .singleHotNews p.navi a, .singleNewsKronika p.navi a {
	color:#898989;
	text-decoration:none;
	line-height:16px;
	}
	
.singleNewsLeft p.navi a.akom, .singleNewsRight p.navi a.akom, .singleHotNews p.navi a.akom, .singleNewsKronika p.navi a.akom { 
	background:url(/images/kom_icon.gif) no-repeat;
	padding-left:20px;	
	}	
	
.singleNewsLeft p.navi a:hover, .singleNewsRight p.navi a:hover, .singleHotNews p.navi a:hover, .singleNewsKronika p.navi a:hover {
	color:#2965a9;
	text-decoration:underline;
	}					
	
.singleNewsLeft h2, .singleNewsRight h2, .singleHotNews h2, .singleNewsKronika h2 {
	font:normal 140% Georgia, "Times New Roman", Times, serif;
	letter-spacing:0;
	word-spacing: normal;
	color:#000;
	text-align:left;
	}
	
.singleNewsRight h2 {
	text-align:left;
	}		

.singleHotNews h2 {
	color:#1255a2;
	}
	
.newsNavi {
	text-align:center;
	width:100%;
	font:11px Arial, Helvetica, sans-serif;
	color:#1254a0;
	margin:12px 0;
	position:relative;
	}
	
.newsNavi2 {
	text-align:center;
	width:100%;
	font:11px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:12px 0;
	position:relative;
	}	
	
.newsNavi a {
	color:#1254a0;
	text-decoration:none;
	margin:0 5px;
	}
	
.newsNavi2 a {
	color:#fff;
	text-decoration:none;
	margin:0 5px;
	}	
	
.newsNavi a:hover {
	text-decoration:underline;
	}
	
.newsNavi2 a:hover {
	text-decoration:underline;
	}	

.newsNavi a.but, .newsNavi a.butCurrent {
	color:#1e4d85;
	background:#eaeef2;
	font-weight:bold;
	text-decoration:none;
	padding:1px 4px;
	margin:0;
	line-height:22px;
	border:1px solid #ddd;
	}
	
.newsNavi2 a.but, .newsNavi2 a.butCurrent {
	color:#e84ff6;
	background:#fff;
	font-weight:bold;
	text-decoration:none;
	padding:1px 4px;
	margin:0;
	line-height:22px;
	border:1px solid #f481ff;
	}	
	
.newsNavi a.but:hover, .newsNavi a.butCurrent, .newsNavi a.butCurrent:hover {
	color:#fff;
	background:#fff;
	text-decoration:none;
	border:1px solid #2965a9;
	}
	
.newsNavi2 a.but:hover, .newsNavi2 a.butCurrent, .newsNavi2 a.butCurrent:hover {
	color:#fff;
	background:#c72bd5;
	text-decoration:none;
	border:1px solid #f481ff;
	}	
	
div.newsy_prawe {
	border-bottom:1px solid #ccc;
	margin:8px 0 8px 0;
	padding-bottom:8px;
	display:block;
	}
	
div.newsy_prawe img {
	border:1px solid #c9c9c9;
	background:#fff;
	padding:5px;
	overflow:hidden;
	}
	
div.newsy_prawe img.lewaramka {
	margin:0 5px 0 0;
	}
	
div.newsy_prawe img.prawaramka {
	margin:0 0 0 0;
	}
	
.akom2 {
	background:url(/images/kom_icon.gif) no-repeat;
	padding-left:20px;
	color:#898989;
	text-decoration:none;
	}
	
.akom2:hover {
	color:#2965a9;
	text-decoration:underline;
	}
	
.akom3 {
	color:#898989;
	text-decoration:none;
	}
	
.akom3:hover {
	color:#2965a9;
	text-decoration:underline;
	}
	
.indexNewsHeader h2 {
	display:inline-block;
	}
	
.indexNewsHeader {
	text-decoration:none;
	}
	
.indexNewsHeader:hover h2 {
	color:#1255a2;
	}